6 x.breadbar_v1 {
    color: #999;
    margin-bottom: 15px;
}.cf {
    zoom: 1;
}.breadbar_v1 li {
    float: left;
    position: relative;
    text-align: center;
}.breadbar_v1 a {
    color: #333;
}.breadbar_v1 i.icon_gt {
    font-family: simsun;
    color: #333;
    display: inline-block;
    width: 28px;
    text-align: center;
}.cf:after {
    content: ".";
    display: block;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}.dest_toptitle {
    width: 1030px;
    padding-bottom: 20px;
    overflow: hidden;
}.dest_toptitle .f_left {
     
    padding-top: 10px;
}
.f_left {
    float: left;
}.dest_toptitle h2, .dest_toptitle h1 {
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
    padding-bottom: 12px;
    padding-right: 20px;
    float: left;
}
.dest_toptitle h1 {
    margin-bottom: 0;
    text-indent: 0;
}.dest_toptitle .f_left p {
    float: left;
    font-size: 25px;
    line-height: 28px;
    padding-bottom: 12px;
    margin-right: 10px;
    color: #ddd;
}.dest_toptitle .sec_line {
    width: 1030px;
    padding-top: 5px;
}.dest_toptitle .sec_line p {
    font-size: 14px;
    line-height: 22px;
    color: #666;
    float: left;
    
}.dest_toptitle .sec_line p {
    width: 1030px;
}.ttd_topnav {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
}.ttd_topnav .innerbox {
    width: 1030px;
    margin: 0 auto;
    height: 39px;
}.ttd_topnav ul {
    width: 1030px;
    height: 38px;
    border-top: 1px solid #ddd;
    _overflow: hidden;
}.ttd_topnav ul li {
   /*width: 96px; */
padding:0 20px;
 border-right:1px solid #ddd;
   overflow:hidden;
}.list_con_img_div{width:183px;}
.ttd_topnav ul li {
    float: left;
    height: 25px;
    font-size: 18px;
    line-height: 25px;
    /*margin-left: -1px;*/
	margin-top:7px;
    position: relative;
    /* background: url(http://pages.c-ctrip.com/gs_static/ttd2/img/ttd2.png?t=1983c6a33ead75e02d5d61104f1df581) no-repeat -105px -40px;
   width: 80px;*/
    text-align: center;
}.ttd_topnav ul li.ttd_first_nav {
    background: 0;
}
.ttd_topnav ul li.current {
    background: #a04c53;
    height: 38px;
    margin-top: -1px;
    line-height: 40px;
 
}
.ttd_topnav ul li.current a{color:#fff;}
.xnrw{width:100%;background:#f2f2f2;overflow:hidden;}
.xwn_l{float:left;width:725px;overflow:hidden;}
.des_wide .normaltitle h1, .des_wide .normaltitle h2 {
    position: relative;
    font-size: 20px;
    float: left;
    font-weight: normal;
    line-height: 46px;
    padding-left: 15px;
    top: -1px;
    border-top: 1px solid #00a7e1;
}
.des_wide .normalbox {
  
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
}
.channelspace {
    margin-bottom: 20px;
}.channel_info {
   /* width: 700px;*/
    padding: 0 20px 20px 20px;
    overflow: hidden;
    position: relative;
}.channel_info .textbox {
    border-top: 1px solid #fff;
    font-family: Microsoft YaHei,Hiragino Sans GB;
    line-height: 24px;
    color: #666;
    padding-top: 10px;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 14px;
}.channel_info .togglemore i {
    font-size: 14px;
    float: left;
    margin-left: 7px;
    margin-right: 3px;
    font-weight: bold;
}
.undis {
    display: none;
}
.channel_info .togglemore {
    width: 48px;
    height: 18px;
    overflow: hidden;
    background: #c1c1c1;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
    line-height: 18px;
    display: inline-block;
}
.xgnrs{width:725px;overflow:hidden; }
.xgnrs h1{line-height:40px;font-size:18px;font-weight:600;margin-left:5px;padding-left:15px;border-bottom:1px solid #f2f2f2;}
.xwnr_r{width:280px; }
.list_con{background:#fff;margin-bottom:20px;border:1px solid #ddd;overflow:hidden;}
.list_con_div{padding:10px;}
.list_con_img_div img{width:200px;height:120px;}